///IMPORTACIONES/////
@import url("https://fonts.googleapis.com/css2?family=Lexend+Deca&display=swap"); //FUENTE
@import "/src/assets/scss/grids.scss";
@import "/src/assets/scss/theme.scss"; // MODIFICACIONES ANGULAR MATERIAL
@import "/src/assets/scss/materialize.scss";
@import "/src/assets/scss/scrollbars.scss"; 
///IMPORTACIONES/////

.slider .indicators {
    bottom: -145px !important;
    z-index: 2 !important;
    opacity: 1;
    padding: 0;
}